body {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Poppins', sans-serif;
}

.m0{margin:0px !important}.p0{padding:0px !important}.m-t-0{margin-top:0px !important}.m-t-5{margin-top:5px !important}.m-t-10{margin-top:10px !important}.m-t-15{margin-top:15px !important}.m-t-20{margin-top:20px !important}.m-t-25{margin-top:25px !important}.m-t-30{margin-top:30px !important}.m-t-35{margin-top:35px !important}.m-t-40{margin-top:40px !important}.m-t-45{margin-top:45px !important}.m-t-50{margin-top:50px !important}.m-t-55{margin-top:55px !important}.m-t-60{margin-top:60px !important}.m-t-65{margin-top:65px !important}.m-t-70{margin-top:70px !important}.m-b-0{margin-bottom:0px !important}.m-b-5{margin-bottom:5px !important}.m-b-10{margin-bottom:10px !important}.m-b-15{margin-bottom:15px !important}.m-b-20{margin-bottom:20px !important}.m-b-25{margin-bottom:25px !important}.m-b-30{margin-bottom:30px !important}.m-b-35{margin-bottom:35px !important}.m-b-40{margin-bottom:40px !important}.m-b-45{margin-bottom:45px !important}.m-b-50{margin-bottom:50px !important}.m-b-55{margin-bottom:55px !important}.m-b-60{margin-bottom:60px !important}.m-b-65{margin-bottom:65px !important}.m-b-70{margin-bottom:70px !important}.m-l-0{margin-left:0px !important}.m-l-5{margin-left:5px !important}.m-l-10{margin-left:10px !important}.m-l-15{margin-left:15px !important}.m-l-20{margin-left:20px !important}.m-l-25{margin-left:25px !important}.m-l-30{margin-left:30px !important}.m-l-35{margin-left:35px !important}.m-l-40{margin-left:40px !important}.m-l-45{margin-left:45px !important}.m-l-50{margin-left:50px !important}.m-r-0{margin-right:0px !important}.m-r-5{margin-right:5px !important}.m-r-10{margin-right:10px !important}.m-r-15{margin-right:15px !important}.m-r-20{margin-right:20px !important}.m-r-25{margin-right:25px !important}.m-r-30{margin-right:30px !important}.m-r-35{margin-right:35px !important}.m-r-40{margin-right:40px !important}.m-r-45{margin-right:45px !important}.m-r-50{margin-right:50px !important}.p-t-0{padding-top:0px !important}.p-t-5{padding-top:5px !important}.p-t-10{padding-top:10px !important}.p-t-15{padding-top:15px !important}.p-t-20{padding-top:20px !important}.p-t-25{padding-top:25px !important}.p-t-30{padding-top:30px !important}.p-t-35{padding-top:35px !important}.p-t-40{padding-top:40px !important}.p-t-45{padding-top:45px !important}.p-t-50{padding-top:50px !important}.p-t-55{padding-top:55px !important}.p-t-60{padding-top:60px !important}.p-t-65{padding-top:65px !important}.p-t-70{padding-top:70px !important}.p-b-0{padding-bottom:0px !important}.p-b-5{padding-bottom:5px !important}.p-b-10{padding-bottom:10px !important}.p-b-15{padding-bottom:15px !important}.p-b-20{padding-bottom:20px !important}.p-b-25{padding-bottom:25px !important}.p-b-30{padding-bottom:30px !important}.p-b-35{padding-bottom:35px !important}.p-b-40{padding-bottom:40px !important}.p-b-45{padding-bottom:45px !important}.p-b-50{padding-bottom:50px !important}.p-b-55{padding-bottom:55px !important}.p-b-60{padding-bottom:60px !important}.p-b-65{padding-bottom:60px !important}.p-b-70{padding-bottom:70px !important}.p-l-0{padding-left:0px !important}.p-l-5{padding-left:5px !important}.p-l-10{padding-left:10px !important}.p-l-15{padding-left:15px !important}.p-l-20{padding-left:20px !important}.p-l-25{padding-left:25px !important}.p-l-30{padding-left:30px !important}.p-l-35{padding-left:35px !important}.p-l-40{padding-left:40px !important}.p-l-45{padding-left:45px !important}.p-l-50{padding-left:50px !important}.p-r-0{padding-right:0px !important}.p-r-5{padding-right:5px !important}.p-r-10{padding-right:10px !important}.p-r-15{padding-right:15px !important}.p-r-20{padding-right:20px !important}.p-r-25{padding-right:25px !important}.p-r-30{padding-right:30px !important}.p-r-35{padding-right:35px !important}.p-r-40{padding-right:40px !important}.p-r-45{padding-right:45px !important}.p-r-50{padding-right:50px !important}

/*-- Start Header --*/
.navbar {
	background-color:#fff;
}
.navbar-brand {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.navbar-brand span {
	color: #fed136;
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 0.1em;
	font-family: 'Poppins', sans-serif;
}
.navbar-dark .navbar-toggler {
	color: #000000 !important;
	border-color: #000000 !important;
}
.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 24px;
	line-height: 1;
	background-color: transparent;
	border: 0px solid transparent !important;
	border-radius: 0px !important;
}
.navbar-brand {
	color: #fff;
	font-size: 25px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.navbar-nav .nav-item .nav-link {
	padding: 7px 0px 10px 0px !important;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #000 !important;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	margin-left: 20px;
	display: inline;
}
.navbar-nav li a:hover {
	border-bottom: 2px solid #2ba6d0;
}
.shrink {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0px !important;
	background: #fff;
	transition: all .3s;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
}
.shrink .navbar-nav .nav-item .nav-link {
	color: #000000 !important;
}
/* Dropdown Menu */

.nav-item i {
	padding-left: 5px;
}
.nav-item .fa-angle-double-right {
	padding-left: 10px;
	font-size: 16px;
}
.navbar-nav li:hover > ul {
	visibility: visible;
	opacity: 1;
}
.navbar-nav ul,
ul.navbar-nav ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	z-index: 99999;
	width: 180px;
	background: #fff;
	box-shadow: 1px 1px 3px #ccc;
	border-radius: 5px;
	-webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition: opacity 0.2s linear, visibility 0.2s linear;
	-o-transition: opacity 0.2s linear, visibility 0.2s linear;
	transition: opacity 0.2s linear, visibility 0.2s linear;
}
.navbar-nav ul,
ul.navbar-nav ul li ul li a:hover {
	border: none;
}
.navbar-nav ul,
ul.navbar-nav ul li a:hover {
	border: none;
}
.navbar-nav ul {
	top: 80px;
}
.navbar-nav ul li ul {
	top: 0;
	left: 181px;
}
.navbar-nav ul li {
	clear: both;
	width: 100%;
	border-bottom: 2px solid #2BA6D0;
	border-radius: 5px;
}
.navbar-nav ul li a {
	background: none;
	padding: 7px 15px;
	color: #000;
	font-family: 'Poppins', sans-serif;
	text-shadow: 1px 1px 0px #fff;
	text-decoration: none;
	display: inline-block;
	border: 0 none;
	clear: both;
}
/*-- End Header --*/

/* Start Main Slider */
.owl-theme .owl-nav[class*="owl-"] {
	margin: 10px;
}
#slider .item img {
	width:100%;
	height:100vh;
}
#slider .owl-nav .owl-prev {
	position: absolute;
	left: 15px;
	top: 45%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: #2ba6d0 !important;
	width: 50px;
	cursor: pointer;
	height: 50px;
	position: absolute;
	display: block;
	z-index: 1000;
	border-radius: 50%;
	margin: 10px;
}
#slider .owl-nav .owl-prev span {
	font-size: 30px !important;
	color: #fff;
	text-align: center;
	line-height: 50px;
}
#slider .owl-nav .owl-prev:focus {
	outline: 0;
}
#slider .owl-nav .owl-prev:hover {
	background: #2ba6d0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
#slider .owl-nav .owl-next {
	position: absolute;
	right: 15px;
	top: 45%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: #2ba6d0 !important;
	width: 50px;
	cursor: pointer;
	height: 50px;
	border-radius: 50%;
	position: absolute;
	display: block;
	z-index: 1000;
	margin: 10px;
}
#slider .owl-nav .owl-next span {
	font-size: 1.6875rem;
	color: #fff;
}
#slider .owl-nav .owl-next:focus {
	outline: 0;
}
#slider .owl-nav .owl-next:hover {
	background: #2ba6d0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
#slider:hover .owl-prev {
	left: 0px;
	opacity: 1;
}
#slider:hover .owl-next {
	right: 0px;
	opacity: 1;
}
#slider .owl-dots button.owl-dot.active {
	background-color: #fff;
}
#slider .owl-dots button.owl-dot:focus {
	outline: none;
}
#slider .owl-carousel button.owl-dot {
	background: #transparent !important;
	border: 2px solid #fff !important;
}
.owl-nav button {
	position: absolute;
	top: 50%;
	background-color: #000;
	color: #fff;
	margin: 0;
	transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
	left: 0;
}
.owl-nav button.owl-next {
	right: 0;
}
#slider .owl-dots {
	margin-top: -50px;
    position: absolute;
	text-align: center;
	left: 45%;
    right: 45%;
}
.owl-dots {
	text-align: center;
	padding-top: 15px;
}
.owl-dots button.owl-dot {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: inline-block;
	background: #fff;
	margin: 0 3px;
}
.owl-dots button.owl-dot.active {
	background-color: #fff;
}
.owl-dots button.owl-dot:focus {
	outline: none;
}
.owl-carousel button.owl-dot {
	background: #transparent !important;
	border: 2px solid #fff !important;
}
.owl-nav button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
}
span {
	font-size: 70px;
	position: relative;
	top: -5px;
}
.owl-nav button:focus {
	outline: none;
}
/* End Main Slider */

/*-- Start Banner --*/
.container-fluid {
	position: relative;
	text-align: center;
	color: white;
}
.banner-text {
	position: inherit;
}
.bottom-left {
	position: absolute;
	bottom: 40px;
	left: 16px;
	font-family: 'Poppins', sans-serif;
	font-size: 52px;
	font-weight: 600;
}
/*-- End Banner --*/

/* Start Content */
.ck-title h2 {
	font-family: 'Poppins', sans-serif;
	font-size: 26px;
	color: #e4403e;
	padding-top: 50px;
	padding-bottom: 20px;
	font-weight: 600;
}
.ck-title h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	color: #000;
}
.ck-title p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #000;
	text-align: justify;
	line-height: 1.6;
}
.ck-title a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #e4403e;
	text-align: justify;
	line-height: 1.6;
}
.ck-title a:hover {
	text-decoration: none;
}
.ENQUIRY h2 {
	font-family: 'Poppins', sans-serif;
	font-size: 26px;
	color: #e4403e;
	padding-top: 50px;
	padding-bottom: 20px;
	font-weight: 600;
}
.contact .form-control {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #d9d9d9;
	border-radius: 0px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.p-20px-t {
	padding-top: 20px;
}
.m-btn-theme {
	color: #fff;
	border: 2px solid #e4403e;
}
.m-btn {
	text-decoration: none;
	display: inline-block;
	margin-bottom: 0;
	padding: 10px 20px;
	letter-spacing: 1px;
	background: #e4403e;
	border-radius: 4px;
	font-size: 17px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	box-shadow: 0px 3px 31px 3px rgba(0, 0, 0, 0.11);
	-webkit-transition: all 0.32s ease-in-out;
	-moz-transition: all 0.32s ease-in-out;
	-o-transition: all 0.32s ease-in-out;
	transition: all 0.32s ease-in-out;
}
.m-btn-theme:hover {
	background: #2ba6d0;
	border: 2px solid #2ba6d0;
	text-decoration: none;
	color: #fff;
}
/* End Content */

/* Start Table */
.alumni table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
.alumni tr td {
	border-top: 1px solid #e7e7e7;
	border: 1px solid #e7e7e7;
	padding: 6px 24px;
	padding: 5px 24px;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
}
/* End Table */

/* Start Tabview */
.tabs {
	margin: 0 auto;
}
#tab-button {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#tab-button li {
	display: table-cell;
	width: 20%;
}
.tab-contents ul {
	padding-left: 20px;
}
#tab-button li a {
	display: block;
	padding: 10px;
	margin: 5px;
	border-radius: 50px;
	background: #2ba6d0;
	text-align: center;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
}
#tab-button li:not(:nth-child(2)) a {} #tab-button li a:hover,
#tab-button .is-active a {
	background: #fff;
	color: #2ba6d0;
	border: 1px solid #2ba6d0;
}
.tab-contents {
	margin-top: 20px !important;
}
.tab-contents {
	padding: 25px;
	box-shadow: 0 0 11px 0 rgba(6, 22, 58, 0.14);
	border-radius: 10px;
}
.tab-button-outer {
	display: none;
}
.tab-contents {
	margin-top: 20px;
	font-family: 'Poppins', sans-serif;
}
@media screen and (min-width: 768px) {
	.tab-button-outer {
		position: relative;
		z-index: 2;
		display: block;
	}
	.tab-select-outer {
		display: none;
	}
	.tab-contents {
		position: relative;
		top: -1px;
		margin-top: 0;
	}
}
/* End Tabview */

/* Start Table BBA */
.tab-contents table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
.tab-contents .table-bg {
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
}
.tab-contents tr td {
	border-top: 1px solid #e7e7e7;
	border: 1px solid #e7e7e7;
	padding: 6px 24px;
	padding: 5px 24px;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
}
.table-bg {
    background: #2ba6d0;
    color: #fff;
    font-size: 18px;
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.table-responsive {
    display: inline-table !important;
}	
.tab-contents tr th {
    color: #888;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    padding: 5px 24px;
    border: 1px solid #e7e7e7;
	font-family: 'Poppins', sans-serif;
}
/* End Table BBA */

/* Start Download */
.entry-content a.Download-form {
    background-color: #2BA6D0;
    padding: 15px 30px;
    border-radius: 50px;
	font-family: 'Poppins', sans-serif;
	font-size:15px;
	color:#fff;
}
.entry-content a.Download-form2 {
    background-color: #2BA6D0;
    padding: 15px 30px;
    border-radius: 50px;
	font-family: 'Poppins', sans-serif;
	font-size:15px;
	color:#fff;
}
/* End Download */

/* Start Search */
.ck-title .form-control-borderless {
    border: none;
}
.ck-title .form-control-borderless:hover, .form-control-borderless:active, .form-control-borderless:focus {
    border: none;
    outline: none;
    box-shadow: none;
}
.col-auto .btn {
	background-color: #2BA6D0;
	font-family: 'Poppins', sans-serif;
	font-size:18px;
	color:#fff;
	border:none;
	padding: 10px 20px;
}
.btn-success:hover {
    background-color: #2BA6D0 !important;
	color:#fff;
	border:none;
}
.btn-success:focus {
    box-shadow: none !important;
}
/* End Search */

/* Start Testimonial */
.demo {
	background: url("../images/testi-bg.jpg") center center no-repeat;
	background-attachment: scroll;
	background-size: auto;
	background-size: cover;
	background-attachment: fixed;
	padding: 50px 0;
	color: #ffffff;
}
.testi {
	font-family: 'Poppins', sans-serif;
	margin: 0 auto;
	font-size: 30px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 50px;
}
.testimonial {
	background: #fff;
	font-family: 'Poppins', sans-serif;
	text-align: center;
	padding: 30px 30px 50px;
	margin: 0 15px 100px;
	position: relative;
}
.testimonial:before,
.testimonial:after {
	content: "";
	border-top: 40px solid #fff;
	border-right: 125px solid transparent;
	position: absolute;
	bottom: -40px;
	left: 0;
}
.testimonial:after {
	border-right: none;
	border-left: 125px solid transparent;
	left: auto;
	right: 0;
}
.testimonial .icon {
	display: inline-block;
	font-size: 80px;
	color: #2ba6d0;
	margin-bottom: 20px;
}
.testimonial .description {
	font-size: 15px;
	color: #777;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 30px;
	opacity: 0.8;
	/*height: 160px;
    overflow: hidden;*/
}
.testimonial .testimonial-content {
	width: 100%;
	position: absolute;
	left: 0;
}
.testimonial .pic {
	display: inline-block;
	border: 2px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 2px 2px #2ba6d0;
	overflow: hidden;
	z-index: 1;
	position: relative;
}
.testimonial .pic img {
	width: 100%;
	height: auto;
}
.testimonial .title {
	font-size: 17px;
	font-weight: 500;
	color: #fff;
	text-transform: capitalize;
	font-family: 'Poppins', sans-serif;
	margin: 0 0 5px 0;
}
.testimonial .post {
	display: block;
	font-size: 15px;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	color: #020202;
}
.owl-theme .owl-controls {
	margin-top: 0;
}
.owl-theme .owl-controls .owl-page span {
	width: 32px;
	height: 10px;
	background: #fff;
	border: 2px solid #fff;
	margin: 5px;
	opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	background: transparent;
	border-color: #fff;
}
@media only screen and (max-width: 650px) and (min-width: 400px) {
	.testimonial:before {
		border-right: 325px solid transparent;
	}
	.testimonial:after {
		border-left: 325px solid transparent;
	}
}
/* End Testimonial */

/* Start News */
.news-title {
	font-size: 26px;
	color: #e4403e;
	font-family: 'Poppins', sans-serif;
	padding-bottom: 15px;
	padding-top: 20px;
	font-weight: 600;
}
.news h3 {
	font-size: 18px;
	color: #000;
	font-family: 'Poppins', sans-serif;
}
.news p {
	font-size: 15px;
	color: #000;
	font-family: 'Poppins', sans-serif;
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	padding-bottom: 15px;
}
/* End News */

/*-- Contact Form --*/
.form-group {
	font-family: 'Montserrat', sans-serif;
}
.form-control:focus {
	color: #495057;
	border-color: #ced4da !important;
	box-shadow: 0 0.125rem 0.625rem rgba(0, 0, 0, 0.05) !important;
}
.submit {
	font-family: 'Montserrat', sans-serif;
}
.submit .btn-primary {
	color: #fff;
	background-color: #3d31ff;
}
.submit .btn-primary:hover {
	color: #fff;
	background-color: #685fed;
}
/*-- End Contact Form --*/

/*-- Footer --*/
#myFooter {
	background-color: #020202;
}
#myFooter h5 {
	margin: 0;
	color: #fff;
	font-size: 18px;
	margin-top: 40px;
	font-family: 'Poppins', sans-serif;
}
#myFooter ul {
	padding-top: 10px;
	padding-bottom: 8px;
}
#myFooter ul li {
	margin: 0;
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
	list-style-type: none;
	font-family: 'Poppins', sans-serif;
}
#myFooter ul li a {
	font-family: 'Poppins', sans-serif;
	color: #FFFFFF;
	line-height: 2em;
	padding-right: 5px;
}
#myFooter ul li a:hover {
	text-decoration: none;
	color: #3DB7EF;
}
#myFooter .footer-copyright {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}
#myFooter .footer-copyright p {
	margin-top: 21px;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	float: left;
}
.footer-logo img {
	height: 60px;
}
[class^="flaticon-"]::before {
	font-size: 24px !important;
	color: #fff !important;
	margin-left: 0px !important;
}
.footadd .icon i {
	font-size: 24px;
	color: #fff;
	line-height: 35px;
	position: absolute;
}
.footericon i {
	font-size: 12px;
	padding-right: 8px;
}
.footericon p {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	text-align: left;
	font-size: 14px;
	padding-right: 15px;
}
.footer-social-icons ul {
	padding: 0;
	list-style: none;
}
.social-icon {
	color: #fff;
}
ul.social-icons {
	margin-top: 10px;
}
.social-icons li {
	vertical-align: top;
	display: inline;
	height: 100px;
}
.social-icons a {
	color: #fff;
	text-decoration: none;
}
.social-icons .fa-facebook-f {
	padding: 10px 15px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
}
.social-icons .fa-facebook-f:hover {
	background-color: #3d5b99;
	color: white;
}
.social-icons .fa-twitter {
	padding: 10px 13px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
}
.social-icons .fa-twitter:hover {
	background-color: #00aced;
	color: white;
}
.social-icons .fa-linkedin-in {
	padding: 10px 13px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
}
.social-icons .fa-linkedin-in:hover {
	background-color: #0073a4;
	color: white;
}
.formbg {
	background-color: #fff !important;
}
.p-0-5 {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.footerbg {
	background-color: #020202;
	border-top: 1px solid #fff;
}
.footer-copyright {
	padding-bottom: 25px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #fff;
}
.footadd img {
	width: 20px;
	position: absolute;
}
.footadd p {
	color: #fff;
	margin-left: 35px;
	padding-top: 4px;
	font-family: 'Poppins', sans-serif;
}
/*-- End Footer --*/

/* Start Scroll to Top */
#myBtn {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	outline: none;
	cursor: pointer;
	height: 45px;
	width: 45px;
	line-height: 43px;
	text-align: center;
	background: #2BA6D0;
	color: #ffffff;
	font-size: 16px;
	border-radius: 15%;
	border: 1px solid #2BA6D0;
	-webkit-animation: slideInRight 0.4s ease-in-out 1 both;
	animation: slideInRight 0.4s ease-in-out 1 both;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
/* End Scroll to Top */

/* Start Media Queries */
@media only screen and (min-width: 1024px) and (max-width: 1336px) {
	.container {
		max-width: 1000px !important;
	}
	.navbar-nav .nav-item .nav-link {
		margin-left: 17px !important;
	}
	.navbar-nav .nav-item .nav-link {
		font-size: 12px;
	}
	.bottom-left {
		bottom: 15px;
		left: 15px;
		font-size: 36px !important;
	}
}
@media only screen and (min-width: 834px) and (max-width: 1112px) { 
	.container {
		max-width: 1000px !important;
	}
	.navbar-nav .nav-item .nav-link {
		margin-left: 8px !important;
	}
	.navbar-nav .nav-item .nav-link {
		font-size: 10px;
	}
	.bottom-left {
		bottom: 15px;
		left: 15px;
		font-size: 36px !important;
	}
}	
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.container {
		max-width: 756px !important;
	}
	#slider .owl-dots {
		margin-top: -50px;
		left: 23%;
		right: 23%;
	}
	.navbar {
		background-color:#fff;
	}
	.navbar-nav .nav-item .nav-link {
		margin-left: 12px;
	}
	.navbar-nav .nav-item .nav-link {
		font-size: 8px;
	}
	.nav-item i {
		padding-left: 2px;
	}
	.navbar-nav ul li a {
		background: none;
		padding: 5px 10px;
		font-size: 12px;
	}
	.nav-item .fa-angle-double-right {
		padding-left: 6px;
		font-size: 13px;
	}
	.navbar-nav ul {
		width: 140px !important;
	}
	.navbar-nav ul li ul {
		top: 0;
		left: 142px;
	}
	.nav-item {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	button:focus {
		outline: 0px dotted !important;
	}
	.mainSlider {
		margin-top: 28%;
	}
	#slider .item img {
		width:100%;
		height:auto;
	}
	#slider .owl-dots {
		margin-top: -50px;
		left: 25%;
		right: 25%;
	}
	.bottom-left {
		bottom: 5px;
		left: 15px;
		font-size: 24px;
	}
	.ck-title h2 {
		padding-top: 25px;
		padding-bottom: 5px;
	}
	.tab-button-outer {
		position: relative;
		z-index: 2;
		display: block;
	}
	.tab-contents {
		padding-bottom: 10px;
	}
	.p-t-10 {
		padding-top: 20px !important;
		padding-bottom: 20px;
	}
	.Download-form2 {
		line-height: 4.6 !important;
	}
	.mar-b {
		margin-top: -20px;
	}
	.ENQUIRY h2 {
		padding-top: 15px;
	}
	.p-b-40 {
		padding-bottom: 20px !important;
	}
	.p-b-30 {
		padding-bottom:0px !important;
	}
	#myBtn {
		bottom: 40px;
		right: 15px;
	}
}	

@media only screen and (min-width: 320px) and (max-width: 568px) {
	.navbar {
		background-color:#fff;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
	}
	.navbar-nav .nav-item .nav-link {
		margin-left: 0px;
	}
	.nav-item {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.navbar-nav ul {
		top:213px;
	}
	.navbar-nav ul li a {
		background: none;
		padding: 5px 10px;
		font-size: 12px;
	}
	.nav-item .fa-angle-double-right {
		padding-left: 6px;
		font-size: 13px;
	}
	.navbar-nav ul {
		width: 120px !important;
	}
	.navbar-nav ul li ul {
		top: 0;
		left: 120px;
	}
	button:focus {
		outline: 0px dotted !important;
	}
	#slider .item img {
		width:100%;
		height:auto;
	}
	#slider .owl-dots {
		margin-top: -50px;
		left: 25%;
		right: 25%;
	}
	.bottom-left {
		bottom: 5px;
		left: 15px;
		font-size: 24px;
	}
	.ck-title h2 {
		padding-top: 25px;
		padding-bottom: 5px;
	}
	.tab-button-outer {
		position: relative;
		z-index: 2;
		display: block;
	}
	#tab-button li a {
		margin: 3px;
	}
	.ck-title a {
		font-size: 12px;
	}
	.tab-contents {
		padding-bottom: 10px;
	}
	.table-responsive {
		display: block !important;
	}
	.p-t-10 {
		padding-top: 20px !important;
		padding-bottom: 20px;
	}
	.Download-form2 {
		line-height: 4.6 !important;
	}
	.mar-b {
		margin-top: -20px;
	}
	.ENQUIRY h2 {
		padding-top: 15px;
	}
	.p-b-40 {
		padding-bottom: 20px !important;
	}
	.p-b-30 {
		padding-bottom:0px !important;
	}
	#myBtn {
		bottom: 40px;
		right: 15px;
	}	
}
/* End Media Queries */

